contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0240704.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/e96y-6340
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/240704
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/240704
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0186/0240704/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0240704/
identification:
  abstract:
    en: This dataset includes discrete sample and profile data collected during the
      ArcticNet CCGS Amundsen cruises AMU2016-02, AMU2017-02, and AMD1802 (EXPOCODEs
      18DL20160716, 18DL20170714, 18DL20180725) as part of the HiBio project in Baffin
      Bay and Davis Strait from 2016-07-16 to 2018-08-13. These data include dissolved
      inorganic carbon (DIC), total alkalinity (TA), partial pressure of CO2 (pCO2),
      methane, dissolved oxygen, water temperature, salinity and other measurements.
      As a part of the ArcticNet program; the "HiBio" project investigated the distribution
      of benthic organisms; particularly cold water corals and sponges. State of the
      ocean acidification was studied to understand the environment for these habitats
      in Davis Strait and Baffin Bay region.
    fr: This dataset includes discrete sample and profile data collected during the
      ArcticNet CCGS Amundsen cruises AMU2016-02, AMU2017-02, and AMD1802 (EXPOCODEs
      18DL20160716, 18DL20170714, 18DL20180725) as part of the HiBio project in Baffin
      Bay and Davis Strait from 2016-07-16 to 2018-08-13. These data include dissolved
      inorganic carbon (DIC), total alkalinity (TA), partial pressure of CO2 (pCO2),
      methane, dissolved oxygen, water temperature, salinity and other measurements.
      As a part of the ArcticNet program; the "HiBio" project investigated the distribution
      of benthic organisms; particularly cold water corals and sponges. State of the
      ocean acidification was studied to understand the environment for these habitats
      in Davis Strait and Baffin Bay region. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0240704', 18DL20160716, 18DL20170714, 18DL20180725, ALKALI, AMD1802, AMU2016-02,
        AMU2017-02, 'Amundsen (call sign: CGDT, ICES code: 18DL, 2003-)', ArcticNet,
        Baffin Bay, 'CA/DFO > Fisheries and Oceans, Canada', CCGS Amundsen, CH4, CO2
          ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDOXY, CTDSAL, CTDTMP, DISSOLVED INORGANIC CARBON (DIC), Davis Strait, Department
          of Fisheries and Oceans Canada, Discrete measurement, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON, Memorial University of Newfoundland,
        NISKIN BOTTLES, Niskin bottle, OAP, OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT, Ocean Carbon and Acidification
          Data System (OCADS) Project, Profile, Ships, TCARBN, chemical, discrete
          sample, pCO2, profile, titrator]
      fr: [0240704 (FR), 18DL20160716 (FR), 18DL20170714 (FR), 18DL20180725 (FR),
        ALKALI (FR), AMD1802 (FR), AMU2016-02 (FR), AMU2017-02 (FR), 'Amundsen (call
          sign: CGDT, ICES code: 18DL, 2003-) (FR)', ArcticNet (FR), Baffin Bay (FR),
        'CA/DFO > Fisheries and Oceans, Canada (FR)', CCGS Amundsen (FR), CH4 (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR), 'CTD > Conductivity, Temperature,
          Depth (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), Davis Strait (FR), Department of Fisheries and Oceans
          Canada (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), Memorial University of Newfoundland (FR), NISKIN
          BOTTLES (FR), Niskin bottle (FR), OAP (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Profile (FR), Ships
          (FR), TCARBN (FR), chemical (FR), discrete sample (FR), pCO2 (FR), profile
          (FR), titrator (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY, US DOC; NOAA; Office of
          Oceanic and Atmospheric Research; Ocean Acidification Program (OAP), WATER
          TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water, physical, total alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        SALINITY (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean
          Acidification Program (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity (TA), partial pressure
      of CO2 (pCO2), methane, dissolved oxygen, water temperature, salinity and other
      measurements collected from discrete samples and profile observations during
      the ArcticNet CCGS Amundsen cruises AMU2016-02, AMU2017-02, and AMD1802 (EXPOCODEs
      18DL20160716, 18DL20170714, 18DL20180725) as part of the HiBio project in Baffin
      Bay and Davis Strait from 2016-07-16 to 2018-08-13 (NCEI Accession 0240704)
    fr: Dissolved inorganic carbon (DIC), total alkalinity (TA), partial pressure
      of CO2 (pCO2), methane, dissolved oxygen, water temperature, salinity and other
      measurements collected from discrete samples and profile observations during
      the ArcticNet CCGS Amundsen cruises AMU2016-02, AMU2017-02, and AMD1802 (EXPOCODEs
      18DL20160716, 18DL20170714, 18DL20180725) as part of the HiBio project in Baffin
      Bay and Davis Strait from 2016-07-16 to 2018-08-13 (NCEI Accession 0240704)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0240704
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-99.895, 59.225, -0.701, 78.328]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
